
#cookie-law {
  width: 100%;
  position: fixed;
  bottom: 0px;
  height: auto;
  padding: 5px 0px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 9999;
  display: none;
}
#cookie-law #content {
  width: 80%;
  margin: 0 auto;
}
#cookie-law #content p {
  display: inline-block;
  width: 80%;
  color: #fff;
  font-size: 12px;
}
#cookie-law #content button {
  display: inline-block;
  float: right;
  cursor: pointer;
}

  /* div.iubenda-cs-content{
   padding: 5px!important; position: fixed; width: 100%!important; bottom: 0; background: #5A5a5a!important; color: #101010!important; left:0;
   box-shadow: 0px -1px 4px silver; -moz-box-shadow: 0px -1px 4px silver; -webkit-box-shadow: 0px -1px 4px silver; -ms-box-shadow: 0px -1px 4px silver;
  }
  .iubenda-cs-content .iubenda-cs-rationale { line-height:12px!important; max-width:1200px!important }
  .iubenda-banner-content a { color:#337ea6!important; font-weight: 600!important; text-decoration: none!important }
  div.iubenda-cs-content p { margin: 7.5px 0!important; font-size:13px!important; font-family: FreeSans,Arial,sans-serif!important; } */
